OneBag3

31 - Incompatibility with Atlas v6.02.00

What is the issue?
Error occurred at login.

Date: 2011-01-30 19:02:55
ID: -1
Error occured in: Global
Count: 3
Message: Usage: NewLocale(application, locale[, isDefault[, silent]]): 'silent' must be specified for the first locale registered
Debug:
   ...ddOns\AtlasLoot\Libs\AceLocale-3.0\AceLocale-3.0.lua:101: NewLocale()
   ...ddOns\OneBag3\libs\OneCore-1.0\localization\enUS.lua:1: in main chunk

I reported this to Atlas authors as well.
Thank you.

User When Change
Kaelten Oct 18, 2014 at 23:44 UTC Changed status from New to Fixed
sirpunky Jan 30, 2011 at 18:26 UTC Changed description:
  What is the issue?
  Error occurred at login.

- Please provide any additional information below.
  [code]
  Date: 2011-01-30 19:02:55
  ID: -1
sirpunky Jan 30, 2011 at 18:26 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

  • 1 comment
  • 1 comment

Facts

Last updated
Oct 18, 2014
Reported
Jan 30, 2011
Status
Fixed - Developer made requested changes. QA should verify.
Type
Other - Some other kind of issue
Priority
Medium - Normal priority.
Votes
0

Reported by

Possible assignees